Q plug ins necesito?

Tengo un problema y es:
Tengo instalado en mi pc netscape y el explorador, hice una prueba para ver que plugs me hacían falta, en el explorer me salio que tengo todos y en el netscape me salio que me hace falta el flash y el shokwave.
Ahora el problema es que en ninguno de los dos puedo ver algunas páginas con videos o con aplicaciones flash, ¿qué puedo hacer? '
¿Necesito algún codec especial o algún programa o que necesito?
Espero y me puedas ayudar lo más rapido posible... Gracias
5

5 respuestas

Respuesta
1
Ups! Me tarde un año en contestar (Casi). Solo debes de entrar a las páginas de las que quieres el plugin por ejemplo entra a macromedia.com para instalar el plugin de flash... pero esto lo debes hacer con ambos exploradores.
hay unas carpetas en windows una ke se llama C:\WINDOWS\system32\Macromed\Flash
y otra
C:\WINDOWS\Downloaded Program Files
Que traen la información de los plugings instalados en tu maquina
checa que el macromedia venga en esas carpetas y si esta ahí y dice que esta correcto entonces hey que regresar el internet explorer a valores predetermiandos
Gracias por responderme, ya lo cheque y si lo tengo instalado correctamente, ¿ahora regreso el internet explorer a valores predeterminados?
Así es!.
Respuesta
1
Respuesta
1
Ve a la página de microsoft y actualiza tu internet explorer con los updates y patches...
Respuesta
1
Esta es la dirección de la página de plug-ins de Netsccape:
http://wp.netscape.com/plugins
Ahí tienes todos los que puedas necesitar
[email protected]
www.newpower.es.kz
Respuesta
1
Baja el Directx 9.0 .instálalo y reinicializas, en todo caso tienes que definirte, en uno o lo otro...
Prueba con esta página para el directx:
http://www.microsoft.com/windows/directx/default.aspx
Me avisas cómo te fue...

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas